# Touraine data network, le site en version 2

## Modèle d'informations

### Les besoins

L'association a besoin de communiquer avec 

* Les membres / abonné.e.s
* La presse
* Le grand public

### Les informations

Slogan : Fournisseur d'accès à Internet Associatif et éthique en touraine et région Centre

Le site permettra d'afficher du contenu non perissable (pages) et périssable (articles).

Les articles sont qualifiés par des critères qui facilitent leur accès : 
* catégories : évènements, articles à destination du grand public, communiqués de presse
* mots clefs
* date

En fonction des catégories, la mise en page pourra changer. Par exemple, un article évènementiel pourra afficher un agenda et une carte en plus d'une description et d'un moyen de contact (...). Un article de revue de presse pourra faciliter la lecture pour un.e journaliste avec une forme courte non illustrée et un moyen de contact. [...]

Certains articles pourront être archivés lorsque leur contenu n'est plus pertinent mais dont on veut conserver l'existence.

Les pages sont construites pour répondre aux informations suivantes : 

* Infos pratiques : comment adhérer, s'abonner
* A propos de l'association : valeurs, buts
* Comment se rendre utile
* Contact : différents moyens de communiquer avec TDN
* Services : les services proposés par l'association
* FAQ : réponses aux questions fréquentes
* Associations amies
  * Parler des autres FAI - de la fédé
  * Objectif 100%
  * Le CNP

Le menu devra reprendre l'accès à toutes les informations disponibles à partir d'un menu à maximum 7 éléments. Il faudra aussi permettre l'accès à l'espace client et à la base de connaissance.

La base de connaissance regroupera les informations utiles pour se dépanner, faire un rapport de ses expérimentations, permettre de regrouper les connaissances des membres.

L'espace abonnés permettra de retrouver les informations relatives aux paiements des cotisations et des abonnements. Il permettra également aux gestionnaires de l'associations de procéder à la saisie des factures, des paiements et des modifier les services des abonné.e.s.

### Cas d'utilisation

Par ordre de fréquence décroissant :

1. Une personne non abonnée/membres se renseigne sur l'association : valeurs, buts, articles, services et tarifs
1. Une personne souhaite devenir membre et/ou s'abonner à un service
1. Une personne a entedu parler d'un évènement et souhaite obtenir les informations pour s'y rendre / le plannifier
1. Un.e abonné.e veut accéder à l'espace membre ou au wiki pour contribuer

## Maquette

### Page d'accueil

Elle présente l'association en un court résumé.

Une zone avec quelques visuels reprendra le menu de façon plus visuelle avec les 4 cas d'utilisation les plus fréquents.


Une zone fera la liste des évènements à venir.

Une zone fera la liste des 4 publications les plus récentes.

Une zone sera dédiée pour faire le lien vers des sites amis.

## Modifications sur les pages existantes

Pages :
Valeurs et objectifs de TDN
Virer le premier paragraphe
Parler des communs
Garder neutralité et la mettre en valeur
Parler plus de l'activité de fournisseur d'accès à l'internet

Passer Internet via ADSL/VDSL dans le wiki ou débat

Tarifs/services: passer à un mode plus visuel (pas de lecture)


